1. Download our Official Android App: Forums for Android!

Support Kies and AT&T

Discussion in 'Android Devices' started by chmagic, Nov 4, 2010.

  1. chmagic

    chmagic Newbie
    Thread Starter
    15

    Jul 27, 2010
    14
    0
    15
    Kies updated to 1.5.3.10103_100 now captivate doesn't connect and reads device not supported. anybody have a fix?
    On my captivate since last update a month or two ago when I go to check for updates(at&t ota) it reads unable connect to server
    called att to make long story short they transfered me to samsung who said it was att server problem to att who says its samsung problem 150 min. waste of time!!!! now i can't update through kies nor at&t OTA how do I get any updates??? AT&T OFFERED A REFURB. I bought new and want to keep new. Everything works fine except for the above. help
     

    Advertisement

  2. xtremesv

    xtremesv Newbie
    16

    Oct 21, 2010
    18
    2
    16
    Kies worked for me until today when I updated it, now it says "device not supported"... I really think that's a very bad joke by Samsung.

    I'm reinstalling previous version.
     
  3. ageros

    ageros Member
    38

    Aug 26, 2010
    38
    15
    38
    Computer Repair
    AL
    If I was going to take a guess I'd say this is to prevent non international galaxy phones from accidentally trying to update to the incorrect 2.2 rom when it drops down the pipe.

    I wouldn't be suprised if we have to use kies mini to perform the update.
     
  4. xtremesv

    xtremesv Newbie
    16

    Oct 21, 2010
    18
    2
    16
    I reinstalled previous Kies version 1.5.3.10093_82 with Samsung USB driver for mobile phones 1.3.950.0 and my Captivate is "supported" again. Of course this is not a real solution.
     
  5. Jack45

    Jack45 Android Expert
    143

    Jul 13, 2010
    1,186
    239
    143
    I learned the hard way that once you get Kies to recognize your device and operate properly, leave it alone. Don't update it. Unless there's new functionality that's absolutely required, avoid fixing what isn't broken...unless you revel in masochism.
     
  6. angryphoton

    angryphoton Member
    16

    Feb 15, 2011
    39
    7
    16
    Bought the phone last weekend, after hours of online research, got Kies to work, the full version, not the mini. (I got the Mini to also work but uninstalled it)

    The short story is, only a certain older (around July 2010) version of Kies will work with the Samsung Captivate. I will post the exact version when I get home. Once you get it to work though, its pretty sweet. You can edit contacts from your PC, back up/copy everything that is in the phone to your PC, sync with Outlook and even tether.

    Only bad thing is that I think it will not work with Windows 7 64-bit. I am running it on Vista 64-bit home ed.

    Edit: version is Kies_1.5.3.10092_2_1
     
  7. rockfrawg

    rockfrawg Newbie
    15

    Nov 3, 2010
    24
    0
    15
    Fort Worth
    That version is also the right version to have tethering enabled, FYI

    see the video in "tips and tricks" for more info
     
  8. Jack45

    Jack45 Android Expert
    143

    Jul 13, 2010
    1,186
    239
    143
    BTW, if anyone is looking for a specific verion of Kies, this link may be helpful:

    Index of /KIES
     
  9. TubaMeister

    TubaMeister Newbie
    16

    Nov 25, 2010
    19
    1
    16
    I just went back to a previous version. It now recognizes my phone! Now I can sync my contacts and calendar and even tether with no problem. Glad I read this thread.
     

Share This Page

Loading...